---
schemaVersion: v1
kind: Manifest

metadata:
  name: Test RPM Manifest
  version: v1.0.0
  description: A manifest for testing RPM copies.

sboms:
  - local: rpm-bom.json

includes: []

repositories:
  rpm:
    - url: https://dl.rockylinux.org/vault/rocky/8.6/AppStream/x86_64/os
    - url: https://dl.rockylinux.org/vault/rocky/8.6/BaseOS/x86_64/os
    - url: https://dl.rockylinux.org/vault/rocky/8.6/PowerTools/x86_64/os
    - url: https://dl.rockylinux.org/vault/rocky/8.6/extras/x86_64/os
